*
{
  text-transform: none !important;
}

#logoname { display:none; }

@media only screen and (min-width: 480px)
{
.logo img { height: 90px; }
.navbar-header { height: 120px !important; }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.navbar, ul.navrightmenues li
{
        background-color: #FFFFFF !important;
}